收藏
回答

急,求解答!!

问题模块
API和组件

工具上没有这个错,真机一直报这个错,这是什么问题啊,急急急!

最后一次编辑于  2017-12-06  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

3 个回答

  • 小程序技术专员-LastLeaf
    小程序技术专员-LastLeaf
    2017-12-06

    你好,这个错误和自定义组件相关。麻烦先提供一下:


    • 手机上基础库版本号(在system栏下面的WechatLib字段);

    • 页面/自定义组件的主要WXML结构。

    2017-12-06
    赞同
    回复
  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2017-12-06

    应用场景

    2017-12-06
    赞同
    回复
  • 克莱
    克莱
    2017-12-06

    这个问题 还真不知道撒原因

    2017-12-06
    赞同
    回复